.row {
    display: flex;
}

.column {
    flex: 45%;
    padding: 10px;
    text-align: center;
    img {
        width: 40%;
        height: 80%;
    }
}

@media screen and (max-width: 500px) {
    .column {
        flex: 100%;
    }
}
